h3 {
	color: inherit;
}
textarea[name=question] {
	width: 100%;
	min-height: 130px;
}
.chzn-container {
	margin-bottom: 14px;
	max-width: 100%;
}
.formLabel {
	font: 12px/12px 'Gotham Book', Gotham, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3D3933;
	margin-bottom: 6px;
}

#contactForm input[type="submit"], #contactForm button {
	margin-top: 15px;
	min-width: 200px;
}

#stateSalesContactPerson, .contact-card {
	border-left: 2px solid #FFC040;
	list-style: none;
	padding: 6px 0 10px 18px;
	margin-bottom: 15px;
}

.two-col .contact-card {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin-bottom: 30px;
}

#stateSalesContactPerson li span {
	font-weight: bold;
}

ul.b-list {
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
ul.b-list  li{
	padding:0 0 15px 10px;
}
.header-bar * {
	display: inline-block;
	vertical-align: top;
}
.header-bar h2 {
	margin-top: 2px;
	margin-right: 20px;
}
.toggleBtn {
	min-width: 150px;
	padding: 3px 10px 1px;
	font-size: 13px;
	margin-bottom: 20px;
}
.toggleBtn i.icon-angle-circled-right::before {
	transition: all 500ms ease-out
}
.toggleBtn.list-visible i.icon-angle-circled-right::before {
	transform: rotate(90deg);
}
.blue-header {
	color: #17446a;
    font-size: 24px;
	font-family: 'myriadpro-bold',Arial,Helvetica,sans-serif;
}
h5.sub-heading {
	padding-top: 0;
    margin-top: -10px;
    margin-bottom: 0;
	padding-bottom: 20px;
    color: #4a89bc;
    text-transform: none;
    font-size: 18px;
}
.full section {
	margin-bottom: 40px;
}
#general-mobile {
	display: none;
}

@media only screen and (max-width:802px) {
	#general-mobile {
		display: block;
	}
	#general-desk {
		display: none;
	}
}
@media only screen and (max-width:700px) {
	.two-col .contact-card {
		display: block;
		width: 100%;
	}
}
@media only screen and (max-width:599px) {
	textarea[name=question], #content .input-left p.note {
		width: 100%;
	}
	#stateSalesContactInfo, #merchant-wrapper, #content .input-left p.note {
		margin: 0 15px;
	}
}

